Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rsa_blocking_gen_arg Struct Reference

## Data Fields
RSA * | rsa
BIGNUM * | e
int | size
BN_GENCB * | cb
int | result

## Detailed Description

Definition at line 97 of file ossl_pkey_rsa.c.

## Field Documentation

## ◆ cb

BN_GENCB* rsa_blocking_gen_arg::cb

Definition at line 101 of file ossl_pkey_rsa.c.

## ◆ e

BIGNUM* rsa_blocking_gen_arg::e

Definition at line 99 of file ossl_pkey_rsa.c.

## ◆ result

int rsa_blocking_gen_arg::result

Definition at line 102 of file ossl_pkey_rsa.c.

## ◆ rsa

RSA* rsa_blocking_gen_arg::rsa

Definition at line 98 of file ossl_pkey_rsa.c.

## ◆ size

int rsa_blocking_gen_arg::size

Definition at line 100 of file ossl_pkey_rsa.c.

The documentation for this struct was generated from the following file:

- ext/openssl/ossl_pkey_rsa.c